.section_padd{
	padding: 80px 0;
}

.mr_5{
	margin-right: 5px;
}

.mt_5 {
	margin-top: 5px;
}

.mb_10{
	margin-bottom: 10px;
}
.mt_10{
	margin-top: 10px;
}
.mr_10{
	margin-right: 10px;
}
.mr_15{
	margin-right: 15px;
}
.mb_15{
	margin-bottom: 15px;
}
.mt_15{
	margin-top: 15px;
}
.mb_20{
	margin-bottom: 20px;
}
.mt_20{
	margin-top: 20px;
}
.mb_25{
	margin-bottom: 25px;
}
.mt_25{
	margin-top: 25px;
}
.mb_30{
	margin-bottom: 30px;
}
.mt_30{
	margin-top: 30px;
}
.mb_35{
	margin-bottom: 35px;
}
.mt_40{
	margin-top: 40px;
}
.mb_40{
	margin-bottom: 40px;
}
.mt_60{
	margin-top: 60px;
}
.mb_60{
	margin-bottom: 60px;
}

.mr_15{
	margin-right: 15px;
}
.ml_15{
	margin-left: 15px;
}

.ml_20{
	margin-left: 20px;
}

.section-top-padd {
	padding-top: 80px;
}

.section-top-padd-20 {
	padding-top: 20px;
}

.background-bg-01 {
	background: #F6F6F6;
}

.text-one {
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 1px;
	color: #F0A693;
}

.text-two {
	font-size: 12px;
	line-height: 15px;
	display: inline-block;
}

.head-text {
    font-weight: bold;
    font-size: 24px;
    line-height: 120%;
    position: relative;
    display: inline-block;
}

.head-shape {
    height: 13px;
    width: 102%;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.head-text-one {
	font-weight: bold;
	font-size: 14px;
	line-height: 140%;
	transition: .2s;
}

.head-text-one:hover {
	color: #E76F51;
}

.head-text-two {
	font-weight: 600;
	font-size: 20px;
	line-height: 140%;
	color: #F6F6F6;
	transition: .2s;
}

.head-text-two:hover {
	color: #E76F51;
}

.head-text-three {
    font-weight: 700;
    font-size: 16px;
    display: inline-block;
    transition: .3s;
}

.head-text-three:hover {
	color: #E76F51;
}

.head-text-four {
    font-weight: bold;
    font-size: 18px;
    line-height: 140%;
    display: block;
    transition: .3s;
}

.head-text-four:hover {
	color: #E76F51;
}

.small-color {
    color: #E3E3E3;
}

.small-color-two {
	color: #858484;
}

.small-color-three {
	color: #A9A8A8;
}

.scale-box {
    flex-shrink: 0;
    overflow: hidden;
}

.scale-box img {
    transition: .2s;
    width: 100%;
	object-fit: cover;
}

.scale-box:hover img {
	transform: scale(1.1);
}







